import React from "react";
import wall from "../profileWall.jpeg";

function ImgProfile({ px }) {
  return (
    <a href="/">
      {" "}
      <img src={wall} alt="wall" style={{width: px}} />{" "}
    </a>
  );
}

export default ImgProfile;